@charset "UTF-8";


#nav_area{
	width:940px;
	height:17px;
	margin-top:20px;
	margin-bottom:45px;
	padding:0px;
	text-align:left;
	list-style-type:none;
}
#nav_area li{
	margin:0px;
	padding:0px;
	float:left;
}
#sub_nav_area{
	font-size:10px;
}
#sub_nav_area a:link{
	color:#645b53;
	text-decoration:none;
}
#sub_nav_area a:visited{
	color:#645b53;
	text-decoration:none;
}
#sub_nav_area a:hover{
	color:#d0b511;
	text-decoration:underline;
}
#sub_nav_area a:active{
	color:#ffffff;
	text-decoration:none;
}
#contents{
	width:940px;
	background-color:#ffffff;
}
#contents_padding{
	padding:20px;
}
h1{
	padding:0px;
	margin:20px 0px 5px 0px;
	font-size:28px;
	font-weight:normal;
	font-family:serif;
	color:#645b53;
}
.line_l{
	padding:0px;
	margin:0px;
	font-size:1px;
	line-height:0px;
}
#message_area{
	width:605px;
	margin-top:45px;
	margin-bottom:70px;
	float:left;
}
#message_area p{
	font-size:14px;
	font-family:sans-serif;
	font-weight:normal;
	color:#6c6965;
	line-height:30px;
}

#photo_area{
	width:250px;
	margin-top:45px;
	margin-bottom:70px;
	float:right;
}
#works_photo{
	width:510px;
	float:left;
}
#works_01{
	float:left;
}
#works_02{
	float:left;
	margin-left:45px;
}
#works_photo p{
	font-size:8pt;
	color:#8b7f7c;
}

#profile_area{
	width:360px;
	float:right;
}
h2{
	margin:0px;
	padding:0px;
	font-weight:normal;
	font-size:18px;
	font-family:serif;
	color:#766764;
}
.line_s{
	padding:0px;
	margin:0px 0px 10px 0px;
	font-size:1px;
	line-height:0px;
}
#prof_list{
	list-style-type:none;
	line-height:22px;
	font-size:12px;
	color:#6c6965;
	margin:0px;
	padding:0px;
}
.pic_area{
	margin-bottom:10px;
}
.pic_area_left{
	width:290px;
	height:320px;
	margin-top:30px;
	margin-right:15px;
	float:left;
}
.pic_area_center{
	width:290px;
	height:320px;
	margin-top:30px;
	margin-right:15px;
	float:left;
}
.pic_area_right{
	width:290px;
	height:320px;
	margin-top:30px;
	float:left;
}
.pic_area p{
	font-size:12px;
	color:#645b53;
}

h3{
	margin:30px 0px 10px 0px;
	padding:0px;
	font-weight:normal;
	font-size:18px;
	font-family:serif;
	color:#766764;
}
#photo_asist{
	width:200px;
	height:200px;
	margin-right:20px;
	float:left;
}
#asist_area{
	width:900px;
	color:#766764;
	font-size:14px;
	margin:10px 0px 10px 0px;
}
